package org.bench4q.share.models.master;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * When a user register, this will be response
 * 
 * @author coderfengyun
 * 
 */
@XmlRootElement(name = "registerResponse")
public class RegisterResponseModel {
	private boolean success;

	@XmlElement
	public boolean isSuccess() {
		return success;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

}
